Imagination PowerVR SDK Blog

Maya 2015

pvrgeopod

#1

Hey Guys,

just one question: Is there a reason that there is no Maya 2015 Plugin for PVRGeoPOD in the 3.4 Release?


#2

Hi,



Thanks for reporting the problem. We are building a Maya 2015 plugin, but it seems it wasn’t included in the 3.4 SDK due to a packaging error. We’re looking into the cause now. I’ll update this discussion when the issue is resolved.



Thanks,

Joe


#3

I need a Maya 2015 Pod plugin asap, and the request legacy sdk doesn’t work.


#4

As a temporary solution, we have uploaded a package containing the Maya 2015 plugins to our support system. You can download the package here (note: you must be logged into the support system to access the package).



The Maya 2015 plugin will be packaged in a future SDK release.



Thanks,

Joe


#5
As a temporary solution, we have uploaded a package containing the Maya 2015 plugins to our support system. You can download the package here (note: you must be logged into the support system to access the package).

The Maya 2015 plugin will be packaged in a future SDK release.

Thanks,
Joe


Why is the package not available for download? I'm logged in, yet can't download it. Getting the following error:

Error
Sorry, the action you are trying to perform is not allowed. If you believe you should have permissions for this action (for example, submitting Tickets to the support team), please report the issue on our public forum: http://forum.imgtec.com/categories/powervr-graphics

#6

For me it is the same. I can also not download the Plugin


#7

Ah - sorry about that. The permissions for the Downloads page “Miscellaneous” directory were wrong. I’ve corrected the permissions now and checked the downloads work for your accounts. You should be able to access the package now.



Thanks,

Joe